Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Failure to build with GHC >= 7.7 #91

Closed
bos opened this Issue · 4 comments

3 participants

@bos
trying: snap-0.12.1
next goal: template-haskell (dependency of snap-0.12.1)
rejecting: template-haskell-2.9.0.0/installed-584... (conflict: snap =>
template-haskell>=2.2 && <2.9)
@bos

This breaks the entire snap ecosystem with GHC 7.7 and above.

@hvr
Collaborator

...isn't the far more problematic blocker snap's dependency on MonadCatchIO-transformers?

@mightybyte
Owner

I'm going to wait until we're closer to the 7.8 release for this.

@mightybyte
Owner

Snap builds on 7.8 now.

@mightybyte mightybyte closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.